body {
    background-color: white;
}

h1 {
    color: #302c2c;
}

a.settings {
    margin-right: 10px;
    margin-top: 10px;
}

img.card {
    display: inline-block;
    width: 400px;
    margin: 10px;
    height: 557px;
}

/* Fieldset static widths */
fieldset#fset-rarity {
    width: 130px;
}

fieldset#fset-color {
    width: 90px;
}

/* Flex stuff */
.some-page-wrapper {
    margin: 15px;
    background-color: red;  
}

.center {
    text-align: center;
}

div.footer {
    margin-top: 2em;
}

div.footer p {
    font-size: 10px;
}

.row {
    display: block;
    width: 100%;
}

.column {
    display: inline-block;
}